
/* html, body{background: linear-gradient(#c7e5fd,#e6f1fc 360px) !important} */

/* 面通用头部 */
.container{position: relative;}
.header-contanier{background: #fff; box-shadow: 1px 1px 10px 3px rgba(0,0,0,.1);}
.header-contanier .w1200{height: 80px; display: flex; justify-content: space-between; align-items: center;}
.header-contanier .header-logo{height: 60px; display: flex; align-items: end;}
.header-contanier .header-logo img{width: 200px; float: none; display: block;}
.header-contanier .header-logo i{font-size: 24px; color: #181818; font-weight: bold; font-style: normal; margin-left: 10px; margin-bottom: 4px;}
.header-contanier .header-link{font-size: 0;}
.header-contanier .header-link a{position: relative; display: inline-block; font-size: 14px; color: #333; padding: 4px; margin-left: 20px;}
.header-contanier .header-link a:nth-child(1):before{content: ""; display: block; width: 1px; height: 14px; background: rgba(0,0,0,.4); position: absolute; top: 0; right: 0; margin: 6px -10px 0 0;}

/* 页面大模型 */
.container-box{position: relative; width: 1200px; margin: 60px auto 80px auto; background: #fff; padding: 80px 0; border-radius: 6px; box-shadow: 3px 3px 10px 2px #dedede; overflow: hidden; z-index: 9;}
.container-box:before{content: ""; display: block; width: 100%; height: 3px; background-image: linear-gradient(to right, #1f67db 50%, #9c6fff); position: absolute; top: 0; left: 0;}

/* 页面提示 */
.page-step{margin-top: 10px;}
.step_list{width: 80%; margin: 0 auto 60px auto;}
.step_list .list li{position: relative; width: 33.3333%; float: left; font-size: 15px; color: #333; line-height: 36px; padding: 0 10%; box-sizing: border-box}
.step_list .list li span{display: inline-block; width: 26px; height: 26px; background: #dedede; border-radius: 50%; font-size: 14px; color: #fff; text-align: center; line-height: 26px; margin-right: 10px;}
.step_list .list li:after{content: ""; display: block; width: 160px; height: 1px; background: #dedede; position: absolute; top: 0; right: 0; margin: 16px -20% 0 0}
.step_list .list li:last-child:after{display: none}
.step_list .list li.active span{background: #3b64f4;}
.step_list .list li.active a{color: #3b64f4;}

/* 表单通用样式 */
.form-conent{width: 100%}
.form-conent .main-form{width: 50%; margin: 0 auto;}
.form-conent .item{margin-bottom: 14px; display: flex; align-items: center; flex-wrap: wrap;}
.form-conent .item label{width: 20%; padding-left: 5%; font-size: 14px; color: #738299; box-sizing: border-box;}
.form-conent .item label i{font-style: normal; color: #f44a4a; padding-left: 4px;}
.form-conent .item input{width: 74%; line-height: 38px; outline: none; border: none; padding: 0 0 0 10px; margin: 0; border-radius: 4px; box-sizing: border-box; background: #f2f2f2;}
.form-conent .item span{width: 50%; font-size: 13px; color: #ff0000; padding-left: 20%; margin-top: 2px;}
.form-conent .btn{width: 60%; line-height: 40px; font-size: 14px; color: #fff; outline: none; border: none; padding: 0; margin: 20px 0 0 20%; border-radius: 4px; background-image: linear-gradient(to right, #1f67db 50%, #9c6fff); cursor: pointer;}

/* 注册页面一 */
.reg-form .item-code input{width: 45%;}
.reg-form .item-code .btn-code{width: 28%; line-height: 38px; font-size: 13px; color: #fff; text-align: center; outline: none; border: none; padding: 0; margin: 0 0 0 5px; border-radius: 4px; background-image: linear-gradient(to right, #1f67db 50%, #9c6fff); cursor: pointer;}

.reg-form .item-check{padding-left: 20%;}
.reg-form .item-check .agree{width: 13px; height: 13px; background: url(../images/icon-agree.png) no-repeat; background-size: cover; margin-right: 6px; cursor: pointer;} 
.reg-form .item-check .icon-agree{background: url(../images/icon-agree1.png) no-repeat; background-size: cover;}
.reg-form .item-check label{width: 80%;}
.reg-form .item-check label a{display: inline; color: #4e6cbd;}
.reg-form .item-check .tips-agree{padding-left: 20px;}

/* 注册页面-next */
.reg-next-form .item label{width: 25%; padding-right: 3%; text-align: right; padding-left: 0;}

.reg-next-form .item-uplaod input{width: 200px; padding: 0; background: transparent; border-radius: 0;}
.reg-next-form .item-uplaod input::file-selector-button{width: 100px; height: 38px; line-height: 38px; background: #0053ad; font-size: 12px; color: #fff; outline: none; border: none; border-radius: 4px; cursor: pointer;}
.reg-next-form .item-uplaod .lab{font-size: 13px; color: #666; width: 30%; padding-right: 0; text-align: left; padding-left: 10px;}

.reg-next-form .item-select .select-list{margin-bottom: 10px; display: flex; justify-content: space-between; }
.reg-next-form .item-select .select-list select{width: 140px; height: 32px; line-height: 32px; margin-right: 10px; border: none; background: #f2f2f2; color: #666; outline: none; border-radius: 4px;}
.reg-next-form .item-select input{margin-left: 25%;}

.reg-next-form .item span{padding-left: 25%;}

.reg-next-form .btn-next{margin: 20px 0 0 25%;}

/* 注册页面-end */
.reg-con-end{text-align: center;}
.reg-con-end h1{font-size: 24px; color: #333; font-weight: bold; margin-bottom: 30px;} 
.reg-con-end h2{font-size: 16px; color: #333;}
.reg-con-end .reg-backup{margin-top: 60px; font-size: 0; margin-bottom: 60px;}
.reg-con-end .reg-backup a{display: inline-block; width: 160px; line-height: 40px; font-size: 14px; color: #fff; outline: none; border: none; padding: 0; margin: 0 10px; border-radius: 4px; background-image: linear-gradient(to right, #1f67db 50%, #9c6fff); cursor: pointer;}
.reg-con-end .reg-backup a:nth-child(2){background-image: linear-gradient(to right, #9c6fff 50%, #1f67db);}

/* 忘记密码一 */
.forgot-form .item-code input{width: 45%;}
.forgot-form .item-code .btn-code{width: 28%; line-height: 38px; font-size: 13px; color: #fff; text-align: center; outline: none; border: none; padding: 0; margin: 0 0 0 5px; border-radius: 4px; background-image: linear-gradient(to right, #1f67db 50%, #9c6fff); cursor: pointer;}

/* 忘记密码-end */
.forgot-con-end{text-align: center;}
.forgot-con-end h1{font-size: 24px; color: #333; font-weight: bold; margin-bottom: 30px;} 
.forgot-con-end .forgot-backup{margin-top: 60px; font-size: 0; margin-bottom: 60px;}
.forgot-con-end .forgot-backup a{display: inline-block; width: 160px; line-height: 40px; font-size: 14px; color: #fff; outline: none; border: none; padding: 0; margin: 0 10px; border-radius: 4px; background-image: linear-gradient(to right, #1f67db 50%, #9c6fff); cursor: pointer;}
.forgot-con-end .forgot-backup a:nth-child(2){background-image: linear-gradient(to right, #9c6fff 50%, #1f67db);}



